Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: git-credential-oauth
Upstream-Contact: M Hickford <mirth.hickford@gmail.com>
Source: https://github.com/hickford/git-credential-oauth

Files: *
Copyright: 2022 Google LLC
License: Apache-2.0
Comment: It's a personal project of M Hickford (who is also the debian maintainer of
 this package) but their employer (Google) owns the copyright.

Files: debian/*
Copyright: 2022 M Hickford <mirth.hickford@gmail.com>
License: Apache-2.0
Comment: Debian packaging is licensed under the same terms as upstream

License: Apache-2.0
 Licensed under the Apache License, Version 2.0 (the "License");
 you may not use this file except in compliance with the License.
 You may obtain a copy of the License at
 .
 http://www.apache.org/licenses/LICENSE-2.0
 .
 Unless required by applicable law or agreed to in writing, software
 distributed under the License is distributed on an "AS IS" BASIS,
 WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 See the License for the specific language governing permissions and
 limitations under the License.
Comment:
 On Debian systems, the complete text of the Apache version 2.0 license
 can be found in "/usr/share/common-licenses/Apache-2.0".
